<?php

ob_start();
if (!session_start()) {
    session_start();
}

if (isset($_SESSION['user'])) {
    header('location: dashboard.php');
    exit;
}

define('RESTRICTED', 1);
include_once('templates/login/index.php');

?>